• Автор:

    Ash Williams
  • Добавлено:

    фев 04, 2017
  • Комментариев:

    0
  • Просмотров:

    1 065

phpBB 3.2.0 Rus

phpBB 3.2.0 Rus

Вышел phpBB под кодовым именем "Запоздалая валентинка от Берти". Данный релиз устраняет различные ошибки, в том числе проблемы с автоматическим удалением из группы "Новые пользователи" и безвозвратным удалением сообщений. Также для разработчиков добавлена возможность проверки версии расширений с использованием протокола https.

Базовый установочный пакет phpBB. Языки — русский и английский.

В комплекте поставляется один стиль: Prosilver. Стиль Subsilver2 можно скачать в интернете.

Обязательные системные требования для установки phpBB 3.2.x:

Вебсервер под управлением любой операционной системы с поддержкой PHP

Сервер SQL, список поддерживаемых:
MySQL 3.23 и выше (MySQLi поддерживается)
MariaDB 5.1 и выше
PostgreSQL 8.3+
SQLite 3.6.15+
MS SQL Server 2000 и выше (прямое подключение, либо через ODBC или нативный драйвер)
Oracle
PHP 5.4.+ с поддержкой используемой СУБД.

Обязательные модули PHP:
json
Доступность функции getimagesize().
Наличие следующих модулей PHP позволит получить дополнительные возможности (не обязательны):
Поддержка сжатия zlib
Поддержка удаленного доступа к FTP
Поддержка XML
Imagemagick
Модуль GD

Внимание! У Вас нет прав для просмотра скрытого текста.
dle
Вернуться
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.